"Location:" = "Ubicazione:";
"Connecting to hp.com..." = "Connessione in corso a hp.com...";
"Language:" = "Lingua:";
"Skip" = "Salta";


"For best results, location should match the settings on your Mac: %@." = "Per risultati ottimali, la sede deve corrispondere a quella del Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Per collegare il dispositivo, procedere come segue. Al termine di ogni passaggio, fare clic su \"Riprova\".\n\n1. Accertarsi che tutti i cavi del dispositivo siano connessi in modo sicuro e che la connessione wireless funzioni correttamente.\n\n2. Spegnere il dispositivo, quindi riaccenderlo.\n\n3. Andare al dispositivo, selezionare \"?\" sul pannello di controllo, quindi attenersi alle istruzioni visualizzate. Al termine, tornare qui.\n\nSe il problema di comunicazione si ripresenta, fare clic su \"Salta\" per continuare con la configurazione. Tuttavia, non sarà possibile utilizzare il dispositivo finché la configurazione non viene completata.";

"For best results, language should match the settings on your Mac: %@." = "Per risultati ottimali, l'impostazione della lingua deve corrispondere a quella del Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Assicurati che il computer sia connesso a Internet, quindi riprova.";
"Try Again" = "Riprova";
"OK" = "OK";
"Cancel" = "Annulla";
"Loading..." = "Aggiornamento in corso...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Sto completando la configurazione...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Selezionare il paese...";
"Select Language..." = "Selezionare la lingua...";

"Your device requires authorization to set up." = "La configurazione del dispositivo richiede l'autorizzazione.";
"Device Locale" = "Impostazioni internazionali dispositivo";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Per collegare il dispositivo, procedere come segue. Al termine di ogni passaggio, fare clic su \"Riprova\".\n \n1. Verificare che tutti i cavi siano connessi in modo sicuro o che la connessione wireless funzioni correttamente.\n\n2. Spegnere il dispositivo, quindi riaccenderlo.";
"Preparing for device setup..." = "Preparazione della configurazione del dispositivo...";
"Cannot set up the device." = "Impossibile installare il dispositivo.";
"Unable to communicate with the device." = "Impossibile comunicare con il dispositivo.";
"Gathering device information..." = "Raccolta delle informazioni sul dispositivo...";
"Specify location and language settings for your device" = "Specificare le impostazioni di località e lingua del dispositivo.";

"Applying settings..." = "Applicazione impostazioni...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Applicazione delle impostazioni sul dispositivo... L'operazione può richiedere fino a un minuto. Attendere.";

